@font-face {
  font-family: 'Fraunces';
  font-style: normal;
  font-weight: 300 700;
  font-stretch: 100%;
  src: url('6NU58FyLNQOQZAnv9ZwNjucMHVn85Ni7emAe9lKqZTnbB-gzTK0KVBdjdfeQ7ZXk8kD6.woff2') format('woff2');
}


/* fraunces-300 - latin */
/*@font-face {
  font-family: 'Fraunces';
  font-style: normal;
  font-weight: 300;
  src: url('fraunces-v38-latin-300.woff2') format('woff2');
}*/
/* fraunces-regular - latin */
/*@font-face {
  font-family: 'Fraunces';
  font-style: normal;
  font-weight: 400;
  src: url('fraunces-v38-latin-regular.woff2') format('woff2');
}*/
/* fraunces-600 - latin */
/*@font-face {
  font-family: 'Fraunces';
  font-style: normal;
  font-weight: 600;
  src: url('fraunces-v38-latin-600.woff2') format('woff2');
}*/
/* fraunces-800 - latin */
/*@font-face {
  font-family: 'Fraunces';
  font-style: normal;
  font-weight: 800;
  src: url('fraunces-v38-latin-800.woff2') format('woff2');
}*/

/* plus-jakarta-sans-300 - latin */
@font-face {
  font-family: 'Plus Jakarta Sans';
  font-style: normal;
  font-weight: 300;
  src: url('plus-jakarta-sans-v12-latin-300.woff2') format('woff2');
}
/* plus-jakarta-sans-regular - latin */
@font-face {
  font-family: 'Plus Jakarta Sans';
  font-style: normal;
  font-weight: 400;
  src: url('plus-jakarta-sans-v12-latin-regular.woff2') format('woff2');
}
/* plus-jakarta-sans-600 - latin */
@font-face {
  font-family: 'Plus Jakarta Sans';
  font-style: normal;
  font-weight: 600;
  src: url('plus-jakarta-sans-v12-latin-600.woff2') format('woff2');
}
/* plus-jakarta-sans-700 - latin */
@font-face {
  font-family: 'Plus Jakarta Sans';
  font-style: normal;
  font-weight: 700;
  src: url('plus-jakarta-sans-v12-latin-700.woff2') format('woff2');
}